
<table cellpadding = "0" cellspacing = "0" border = "0" style = "padding-top:10px;">

 <webobject name = "hasNumen">
  <tr>
    <td style = "text-align:center;vertical-align:top;"> 
	  <div class = "block" style = "width:99%;">
  		<div class = "boxTitre titreBlock" style = "width:99%;">
    	  <span style = "margin-left:20px">Numen</span>
  		</div>
  		<div class = "subBox corpsBlock" >
  		<webobject name = "Numen"/>
	    
	    </div>
	  </div>
	</td>
  </tr>
</webobject>

  <tr>
    <td style = "text-align:center;vertical-align:top;"> 
	  <div class = "block" style = "width:99%;">
  		<div class = "boxTitre titreBlock" style = "width:99%;">
  		
    	  <span style = "margin-left:20px">Affectation(s)</span>
  		</div>
  		<webobject name = "hasAffectation">
  		<div class = "subBox corpsBlock" >
  			<webobject name = "ListeAff"/>
  		</div>
  		</webobject>
  		<webobject name = "hasNoAffectation">
  			<span>Vous n'avez aucune affectation dans l'établissement.</span>
  		</webobject>
		<webobject name = "hasNoCarriere">
		<tr>
    		<td style = "text-align:center;vertical-align:top;"> 
	  		<div class = "block" style = "width:99%;">
  				<div class = "boxTitre titreBlock" style = "width:99%;">
    	 		 <span style = "margin-left:20px">Carrière</span>
  				</div>
  				<div class = "subBox corpsBlock" >
					<span>Vous n'avez aucune information de carrière dans l'établissement.</span>
				</div>
			</div>
			</td>
		</tr>
		</webobject>
		</div>
	  
	</td>
  </tr>
<webobject name = "hasCarriere">
<webobject name = "Carrieres">
  <tr>
    <td style = "text-align:center;vertical-align:top;"> 
	  <div class = "block" style = "width:99%;">
  		<div class = "boxTitre titreBlock" style = "width:99%;">
    	  <span style = "margin-left:20px">
			<webobject name = "TypePopulation"></webobject> du <webobject name = "DebCarriere"></webobject> 
			<webobject name = "isFini">au <webobject name = "FinCarriere"></webobject></webobject>
			<webobject name = "isNotFini">à aujourd'hui</webobject>
		  </span>
  		</div>
  		<div class = "subBox corpsBlock" >
  			<webobject name = "listeElements"/>
		</div>
	  </div>
	</td>
  </tr>
</webobject>
</webobject>

<webobject name = "hasContrat">
  <tr>
    <td style = "text-align:center;vertical-align:top;"> 
	  <div class = "block" style = "width:99%;">
  		<div class = "boxTitre titreBlock" style = "width:99%;">
    	  <span style = "margin-left:20px">Contrat(s)</span>
  		</div>
  		<div class = "subBox corpsBlock" >
  		<webobject name = "ListeContrats"/>
	    
	    </div>
	  </div>
	</td>
  </tr>
</webobject>

<webobject name = "hasNoContrat">
<tr>
    <td style = "text-align:center;vertical-align:top;"> 
	  <div class = "block" style = "width:99%;">
  		<div class = "boxTitre titreBlock" style = "width:99%;">
    	  <span style = "margin-left:20px">Contrat(s)</span>
  		</div>
  		<div class = "subBox corpsBlock" >
		<span>Vous n'avez aucune information de contrat dans l'établissement.</span>
		</div>
	  </div>
	 </td>
</tr> 
</webobject>

<webobject name = "hasEmail">
<tr>
  <td style = "text-align:center;vertical-align:top;"> 
    <div class = "block" style = "width:99%;">
  	  <div class = "boxTitre titreBlock" style = "width:99%;">
	    <span style = "margin-left:20px">Signaler une erreur / Demander une rectification</span>
      </div>
  	  <div class = "subBox corpsBlock" >
  		<webobject name="MailRH" />
  	  </div>
  	</div>
  </td>
</tr>
</webobject>
  
</table>